}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
}


a {
	text-decoration: none;
	color: #666666;
}


.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #6E703B;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FF6600;
}


.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #000000;
		
}

.sidebarstatic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #990000;
	font-weight: bold;	
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #6E703B;
	font-style: normal;
	font-weight: bold;
}

.sidebarFooter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #333333;
}

.legal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333333;
	line-height: 14px;
	font-weight: lighter;
	letter-spacing: .5px;
}

.promo {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
}

.titlebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}


.sidebar a:hover {
	text-decoration: underline;
	color: #666666;
}
.sidebar a:visited {
	color: #888888;
}
.navLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #333333;
}
.navLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
}
.legal a:hover {
	background-color: #FF6600;
	color: #666666;
}
.legal a:visited {
	text-decoration: none;
	color: #999999;
	font-weight: lighter;
}
.sidebarstatic a:hover{
text-decoration: underline;
	color: #000000;
}
.sidebarstatic a:visited{
	color: #888888;
}	
.textcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
.sidebardrop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #6E703B;
	font-weight: normal;
}
.sidebardropbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #6E703B;
	font-weight: bold;
	text-transform: capitalize;
	font-style: italic;
}
